{
  "id": 5539246,
  "name": "Lussky, White & Coolidge, Inc., appellee, v. Thomas F. Kennelly, appellant",
  "name_abbreviation": "Lussky, White & Coolidge, Inc. v. Kennelly",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,667",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 321,
    "ocr_confidence": 0.516,
    "sha256": "5b5b790c9604cdb0a8b314401f59808f649bd0045855ead16e5d335132cc3ab9",
    "simhash": "1:0149e427b0648f12",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lussky, White & Coolidge, Inc., appellee, v. Thomas F. Kennelly, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "John J. Kelly, for appellant; Edwin J. Buckley, of counsel.",
      "Haffenberg, Kopald & Burns, for appellee; Joseph Rosenbaum, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lussky, White & Coolidge, Inc., appellee, v. Thomas F. Kennelly, appellant.\nGen. No. 34,667.\nOpinion filed March 24, 1931.\nJohn J. Kelly, for appellant; Edwin J. Buckley, of counsel.\nHaffenberg, Kopald & Burns, for appellee; Joseph Rosenbaum, of counsel."
  },
  "file_name": "0638-04",
  "first_page_order": 698,
  "last_page_order": 698
}
